/**
 * generated by Xtext 2.12.0
 */
package fr.n7.scoping;

import fr.n7.scoping.AbstractPDL3ScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class PDL3ScopeProvider extends AbstractPDL3ScopeProvider {
}
